<?php
require("../../inc/header.inc");
$sys_id	= isset($sys_id)?$sys_id:'all';
$showRange = isset($showRange) ? $showRange : 'low';
$mod_type	= isset($mod_type) ? $mod_type : '0';
?>

<frameset framespacing="0" border="0" rows="100%,*" frameborder="0">
<?php
	echo "<frame name=\"main\" src=\"serverStatusDown.php?backpage=$backpage&showRange=$showRange\" scrolling=\"auto\">";
  	echo "<frame name=\"header\" scrolling=\"auto\" noresize target=\"main\" src=\"serverStatusUp.php?showRange=$showRange\">";
?>
  <noframes> 
	  <body>	
		<p>此网页使用了框架，但您的浏览器不支持框架。</p>	
	  </body> 
  </noframes> 
</frameset>
     
</html> 
